/* General
------------------------- */
.calendarwrap {
margin-top: 0px;
margin-bottom: 0px;
padding: 5px;
background: white;
}

.year {
float: right;
color: white;
font-size: 22px;
margin: 8px 10px 0 0;
}
.yeararrow {
float: right;
font-size: 19px;
margin: 8px 8px 0 0;
}
.calmonth {
background: #5ca8b2;
padding: 0 10px 0 10px;
margin: 4px 0 0 0;
height: 34px;
}
.calmonth h4 {
text-transform: uppercase;
line-height:34px;
color: white;
margin: 0;
}
.caltop {
float: right;
}
.caltop i {
line-height: 0px;
}
.caltop a:link, .caltop a:visited {
color: white;
text-decoration: none;
}
.caltop a:hover, .caltop a:active {
color: #9AA9E2;
}
.calday {
background: #534947;
margin: 4px 0 0 0;
padding: 0 10px 0 10px;
height: 34px;
border: 0;
}
.calday h4 {
color: white;
line-height: 34px;
margin: 0;
}
.caldate {
float: right;
text-transform:none;
}
.calevent {
border: 1px solid #E5E5E5;
margin: 4px 0 0 0;
padding: 9px 10px 1px 10px;
}
.calevent p {
color: #000;
font-size: 14px;
line-height: 18px;
letter-spacing: 0px;
margin-bottom: 9px;
}
.cal-more {
color: #3454ad;
text-transform: uppercase;
}
.accordion {
margin-bottom: 0px;
}
.accordion-heading .accordion-toggle {
display: block;
padding: 0;
}
.accordion-inner {
padding: 9px 0px 15px 0px;
}
.caltag {
font-size: 12px;
margin: 0;
padding: 0;
}
.caltime {
float: right;
padding-bottom: 0px;
}
.caltime-nw{
    float: none;
    padding-bottom: 0px;
}
.caltime a:hover {
text-decoration: none;
}
.caldescription div {
color: #666666;
font-weight: 300;
margin: 0 10px 20px 0;
}
.caldescription p {
color: #666666;
font-weight: 300;
line-height: 20px;
margin: 0 10px 20px 0;
}
.caldescription a:link, .caldescription a:visited {
color: #3454ad !important	;
}
.caldescription a:hover, .caldescription a:active {
text-decoration: none;
}
.eventmap {
}
.eventimg {
margin-bottom: 10px;
}
.textbut a:link, .textbut a:visited {
background: #b1c745;
padding: 10px;
color: #FFF;
font-weight: 500;
text-decoration: none;
margin: 0 0 20px 0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.textbut a:hover, .textbut a:active {
background: #6a6a6a;
}

/* this makes the chevron grey */
.cal-more i {
	color:#999;	/* venue grey */
}

/* this forces the browser to use hardware acceleration to make the colour change smoother */
.calevent {
	transition: all .2s linear; -o-transition: all .2s linear; -moz-transition: all .2s linear; -webkit-transition: all .2s linear;
}

.calevent:hover {
	border: 1px solid #3454ad;      /* accent colour */
}
.calender-nav {
	background-color: #5ca8b2;
    border: 1px solid #9BA6D3;
}

.calender-nav ul {
	margin:0;
	padding:0;
	display:block;
	
}

.calender-nav ul li {
	display:block;
	float:left;
}

.calender-nav ul li a {
	display:block;
	 border-right: 1px solid white;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 40px 20px;
    text-transform: uppercase;
	font-size:20px;

}

.calender-nav ul li.active a ,
.calender-nav ul li:hover a {
	
    border-right: 1px solid white;
    color: #3454ad;
}



/* Desktop large
------------------------- */
@media (min-width: 1200px) {

div.subnav .nav > li > a {
	font-size: 14px;
	padding: 11px 12px 4px 10px;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
	padding: 11px 12px 4px 10px;
}
.eventimg img {
width: 100%;
}
.eventmap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.eventmap iframe,
object,
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

}


/* Desktop
------------------------- */
@media (min-width: 980px) and (max-width: 1199px) {  

div.subnav .nav > li > a {
	font-size: 14px;
	padding: 11px 12px 11px 10px;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
	padding: 11px 12px 11px 10px;
}
.eventimg img {
width: 100%;
}
.eventmap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.eventmap iframe,
object,
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	}

@media (min-width: 768px) and (max-width: 979px) {

.index .navbar {
	margin-bottom: 0;
}
div.subnav .nav > li > a {
	font-size: 14px;
	padding: 10px 12px 12px 10px;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
	padding: 10px 12px 12px 10px;
}
.calendarwrap {
margin-top: 40px;
margin-bottom: 40px;
}
.eventimg img {
width: 100%;
}
.eventmap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.eventmap iframe,
object,
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	}

@media (min-width: 481px) and (max-width: 767px) {

.calendar-wrapper-full {
padding: 0;
}
.calendarwrap {
margin-top: 0px;
margin-bottom: 5px;
padding: 5px;
}
.navbar-inner.calendar {
	min-height: 40px;
}
.navbar .nav.calendar > li > a {
	padding: 15px 7px 14px 7px;
	font-size: 13px;
	font-weight: bold;
	float: none;
}
div.subnav .nav > li > a {
	font-size: 11px;
	padding: 11px 4px 11px 3px;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
	padding: 11px 4px 11px 3px;
}
.year {
font-size: 15px;
margin: 9px 4px 0 0;
}
.yeararrow {
font-size: 13px;
margin: 8px 4px 0 0;
}
.eventimg img {
width: 100%;
margin-top: 5px;
}
.eventmap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.eventmap iframe,
object,
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

    }
    
@media (max-width: 480px) {

.calendar-wrapper-full {
padding: 0;
}
.calendarwrap {
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 5px;
}
.navbar-inner.calendar {
	min-height: 40px;
}
.navbar .nav.calendar > li > a {
	padding: 15px 7px 14px 7px;
	font-size: 13px;
	font-weight: bold;
	float: none;
}
div.subnav .nav > li > a {
	font-size: 9px;
	padding: 11px 2px 11px 2px;
}
div.subnav .nav > li > a:hover, div.subnav .nav > .active > a, div.subnav .nav > .active > a:hover, div.subnav .dropdown.open .dropdown-toggle, div.subnav .dropdown.open.active .dropdown-toggle:hover {
	padding: 11px 2px 11px 2px;
}
.year {
font-size: 14px;
margin: 8px 4px 0 0;
}
.yeararrow {
font-size: 12px;
margin: 8px 4px 0 0;
}
.eventimg img {
width: 100%;
margin-top: 5px;
}
.eventmap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
.eventmap iframe,
object,
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.calender-nav ul li a { font-size:18px; padding:27px 9px; }

	}


